#nav-center-menu-logo-social .nav-bg {
    background: #161616;
}

#nav-center-menu-logo-social ul.nav ul {
    background: #161616;
}#header-center-slogan {
    height: 100vh;
}

#header-center-slogan .bg {
    background-image: url('../images/Assets/hero2.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:1;
}

.absolute-bottom-box{
    position: absolute;
    bottom: 0;
    left:0;
    right:0;
    text-align: center;
}

.absolute-bottom-box .icon-size-l,
.absolute-bottom-box .icon-size-xl{
    display: inline-block;
}#clients-carousel-3 {
    background: #0069ff;
}

#clients-carousel-3 .bg {
    background-image: url('../images/bg-blur-2.jpg');
    background-size: auto;
    -webkit-background-size: auto;
    background-repeat: no-repeat;
    -webkit-background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.05;
}#action-text-btn-2 {
    background: #00b8ff;
}

#action-text-btn-2 .bg {
    background-image: url('../images/bg-13.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.1;
}#footer-text-logo-share {
	background: #161616;
}

#contact-halfbg-form .half-container-left {
    background-image: url('../images/Assets/contact-office.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}

.bg-1-color-offlight{ background-color: #f9f9f9; }

#team-2col-2row-2 {
	background: #000000;
}

#team-2col-2row-2 .bg {
	background-image: url('../images/assets/bg-city-3.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.2;
}







